netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
darwin_acl_header_t Struct Reference

`#include <acls.h>`

## Data Fields
uint32_t | darwin_acl_count
uint32_t | darwin_acl_flags

## Detailed Description

Access Control List

## Field Documentation

## ◆ darwin_acl_count

uint32_t darwin_acl_header_t::darwin_acl_count

## ◆ darwin_acl_flags

uint32_t darwin_acl_header_t::darwin_acl_flags

The documentation for this struct was generated from the following file:

- acls.h